[
{
    "name" : "Básico",
    "description" : "Plan gratuito para comenzar a ofrecer turnos.",
    "features" : [
        "Hasta 30 clientes",
        "Hasta 50 turnos por mes",
        "Hasta 1 colaborador",
        "Hasta 6 servicios",
        "Hasta 3 repeticiones automáticas",
        "Notificaciones por messenger"
    ],
    "code" : "CCC",
    "price" : NumberInt(0),
    "anualPrice" : NumberInt(0),
    "limitOrganizations" : NumberInt(1),
    "limitEmployees" : NumberInt(1),
    "limitServices" : NumberInt(6),
    "limitAppointments" : NumberInt(50),
    "limitClients" : NumberInt(30),
    "mailNotifications" : false,
    "smsNotifications" : false,
    "wapNotifications" : false,
    "bot" : false,
    "active" : true,
    "dateLimit" : false,
    "mpPlanId" : "",
    "limitRepeats" : NumberInt(3)
},

{
    "name" : "Intermedio",
    "description" : "Plan intermedio para empresas que quieran ofrecer turnos.",
    "features" : [
        "Hasta 100 clientes",
        "Sin límite de turnos",
        "Hasta 5 colaboradores",
        "Hasta 10 servicios",
        "Hasta 100 repeticiones automáticas",
        "Notificaciones por messenger",
        "Notificaciones por correo"
    ],
    "code" : "BBB",
    "price" : NumberInt(5000),
    "anualPrice" : NumberInt(50000),
    "limitOrganizations" : NumberInt(1),
    "limitEmployees" : NumberInt(5),
    "limitServices" : NumberInt(10),
    "limitAppointments" : NumberInt(-1),
    "limitClients" : NumberInt(100),
    "mailNotifications" : true,
    "smsNotifications" : false,
    "wapNotifications" : false,
    "bot" : false,
    "active" : true,
    "dateLimit" : true,
    "mpPlanId" : "2c93808493b073170193c084323105a6",
    "limitRepeats" : NumberInt(100)
},
{
    "name" : "Avanzado",
    "description" : "Optimizá tu tiempo y desarrolla al máximo tu negocio aprovechando el plan avanzado.",
    "features" : [
        "Sin límite de clientes",
        "Sin límite de turnos",
        "Sin límite de colaboradores",
        "Sin límite de servicios",
        "Sin límite de repeticiones",
        "Notificaciones por messenger",
        "Notificaciones por correo",
        "Notificaciones por whatsapp con número propio"
    ],
    "code" : "AAA",
    "price" : NumberInt(20000),
    "anualPrice" : NumberInt(200000),
    "limitOrganizations" : NumberInt(1),
    "limitEmployees" : NumberInt(-1),
    "limitServices" : NumberInt(-1),
    "limitAppointments" : NumberInt(-1),
    "limitClients" : NumberInt(-1),
    "mailNotifications" : true,
    "smsNotifications" : false,
    "wapNotifications" : true,
    "bot" : false,
    "active" : false,
    "dateLimit" : true,
    "limitRepeats" : NumberInt(-1)
}
]